LMS API Documentation v23.11.0

Loading...
Searching...
No Matches
Macros
Additional streaming options
Sample Streaming functions

These can be combined with lms_stream_t::channel to enable additional streaming options. More...

## Macros
#define | LMS_ALIGN_CH_PHASE (1<<16)
| Attempt to align channel phases in MIMO mode (supported only for Rx channels)

## Detailed Description

These can be combined with lms_stream_t::channel to enable additional streaming options.

## Macro Definition Documentation

## ◆ LMS_ALIGN_CH_PHASE

#define LMS_ALIGN_CH_PHASE (1<<16)

Attempt to align channel phases in MIMO mode (supported only for Rx channels)

Definition at line 1068 of file LimeSuite.h.